@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 480px;
    margin: 16px auto;
    border: 2px solid #000;
    padding: 12px 20px 10px;
    background: #cbcbcb;
}

article {
    border-bottom: 2px dotted #000;
    margin: 0 0 5px;
}

.font {
    font-size: 138%;
}

sup {
    font-size: 60%;
}

p {
    margin: 0 0 6px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 6px;
    font-weight: 400;
    font-size: 16px;
}

h2 {
    margin: 0 0 6px 66px;
    font-weight: 700;
    font-size: 34px;
    line-height: 1.45;
}

h2 span {
    font-weight: 400;
}

h2:before {
    content: url('../images/icon.jpg');
    float: left;
    margin-top: 8px;
    text-indent: -66px;
}


:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
}

@media all and (max-width: 479px) {
    #wrapper {
        margin: 0 auto;
        padding: 1rem;
        border: none;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }

    span {
        white-space: nowrap;
    }

    article p br {
        display: none;
    }
}

@media all and (max-width: 424px) {
    h2 {
        font-size: 30px;
        margin-bottom: 12px;
    }
}

@media all and (max-width: 374px) {
    h2 {
        font-size: 24px;
    }

    h2:before {
        margin-top: -2px;
    }
}